Ir para o fundo

Atualização do MvsPsp hack + romconvert + roms

Iniciado por celsoryu, 22 de janeiro de 2012, 14:28

« tópico anterior - tópico seguinte »

0 Usuários e 1 Visitante estão vendo este tópico.

celsoryu

Membro Mestre
Offline

o re3 eu iniciei tudo de novo e comsequir terminar esses cabulosos que vc disse sao os meus favoritos, e eu ja fiz o que vc mandou ai pra acessar o vhs e clok em 333/166 eo driver iso/umd em m33 driver ou inferno ou sony NP9660  e nao funcionou., eu ja atualizei o meu psp com a fw 6.20 PRO B10 que baixei aqui no forum mesmo. e pegou jogos que nao pegava aqui, mas o re2 eo mortal trilogy do ps1 nada de pega mesmo com o popsloader pra 6.20 que baixei aqui mesmo no forum, que nao sei porque nao ta funcionando,  como vc disse e incompatibilidade com a fw 6.20 talvez se eu atualizar pra 6.35 ou 6.39 a compatibilidade aumente, e pode funcionar os jogos do ps1 com o popsloader

desde de ja vai um agradecimento ai.  abrs


boa sorte amigo!
Curtindo o meu novo brinquedinho: JXD s5110b


MINHA FAN BAR:

Código [Selecionar]
[center][img]http://www.imgfans.com.br/i777/celsoryu/fanbar.png[/img][/center][/co

anmcfb

Ajudante
Offline

boa sorte amigo!
mano eu ja atualizei pra LCFW 6.35 E e nao pegou o popsloader eo bloder la nada eu atualizar pra 6.39 ME ele diz que tem mais compatibilidade com os pluquins e talves funciome mas ele nao sabe dizer se pega o resident 2, emtao eu vou te fazer uma pergunta, tu ja ta ai com a LCFW 6.39 , tu sabe dizer se pega o re2 ate o final , porque se pegar vou atualizar.

abrs
josinaldo silva

celsoryu

Membro Mestre
Offline

mano eu ja atualizei pra LCFW 6.35 E e nao pegou o popsloader eo bloder la nada eu atualizar pra 6.39 ME ele diz que tem mais compatibilidade com os pluquins e talves funciome mas ele nao sabe dizer se pega o resident 2, emtao eu vou te fazer uma pergunta, tu ja ta ai com a LCFW 6.39 , tu sabe dizer se pega o re2 ate o final , porque se pegar vou atualizar.

abrs


essa só vou poder dizer depois que eu baixar o re2 e começar a jogar.
por enquanto esse foi o unico da série que ainda não joguei.
Curtindo o meu novo brinquedinho: JXD s5110b


MINHA FAN BAR:

Código [Selecionar]
[center][img]http://www.imgfans.com.br/i777/celsoryu/fanbar.png[/img][/center][/co

anmcfb

Ajudante
Offline

essa só vou poder dizer depois que eu baixar o re2 e começar a jogar.
por enquanto esse foi o unico da série que ainda não joguei.
ta massa flw bloder   8)
josinaldo silva

celsoryu

Membro Mestre
Offline

ta massa flw bloder   8)


olha acabei de testar o RE2 na 6.39 pro b10 e funcionou com o pops na versão 3.52 estou jogando com a claire e estou na delegacia.
até agora não travou nem bugou.

baixei os eboot do re2 no tópico do zack:
http://www.gsmfans.com.br/index.php?topic=172007.0
Última edição: 18 de abril de 2012, 12:50 por celsoryu
Curtindo o meu novo brinquedinho: JXD s5110b


MINHA FAN BAR:

Código [Selecionar]
[center][img]http://www.imgfans.com.br/i777/celsoryu/fanbar.png[/img][/center][/co

anmcfb

Ajudante
Offline

olha acabei de testar o RE2 na 6.39 pro b10 e funcionou com o pops na versão 3.50 estou jogando com a claire e estou na delegacia.
até agora não travou nem bugou.

baixei os eboot do re2 no tópico do zack:
http://www.gsmfans.com.br/index.php?topic=172007.0
  ta ok mano o meu tambem voi baixado de la, mas a minha e a 6.35 pro b10 emtao eu vou atualizar pra 6.39 pro b10 ja que vc ja testou e ta funciomando o re2. obr pela informaçao mano e um agradecimento 8)

abrs
josinaldo silva

kael662

Novato
Offline
não estou conseguindo rodar roms hackeadas da um erro "Could not allcate memory for decrypt ROM"
psp 3001 6.39 pro-b10

celsoryu

Membro Mestre
Offline
Curtindo o meu novo brinquedinho: JXD s5110b


MINHA FAN BAR:

Código [Selecionar]
[center][img]http://www.imgfans.com.br/i777/celsoryu/fanbar.png[/img][/center][/co

kael662

Novato
Offline
kof10th e umas roms normais que funfa em outro emulador mais antigo

celsoryu

Membro Mestre
Offline

kof10th e umas roms normais que funfa em outro emulador mais antigo


agumas roms que funfam no emulador antigo, não funcionam no novo, expliquei isso no começo do tópico.
o mais compatível com as antigas e com algumas mais novas é esse aqui:

Locked
Nos desculpe...
Parte do conteúdo foi bloqueado para usuários não registrados!
Registre-se gratuitamente para ver o conteúdo completo.


para rodar o "kof10th", vc precisa ter dentro da pasta roms o "kof2002" e o "kof2002b";
e dentro da pasta cache, os caches dessas 3 roms citadas à cima.

se não pegar com a rom "kof10th", tenta com a kf10thep.

boa sorte!
Última edição: 13 de junho de 2012, 01:59 por celsoryu
Curtindo o meu novo brinquedinho: JXD s5110b


MINHA FAN BAR:

Código [Selecionar]
[center][img]http://www.imgfans.com.br/i777/celsoryu/fanbar.png[/img][/center][/co

Ir para o topo
 

Os melhores fundos animados para Android.